.searchbox
  {
  width:200px;
  height:50px;  
  border-bottom: solid 5px #EF7F1A;  
  float:left;
  background-image: url("graph/bck_searchbox.png");
  background-position: top left;
  background-repeat: repeat-x;
  display: inline-block;

  }
.searchbox img.searchimg
  {
  float:left;
  margin-top:5px;
  }
.searchbox p
  {
  margin:5px 0 0 2px;
  float:left;
  }
p.search_input
  {
  margin:3px 0 0 2px;
  position:relative;
  top:-30px;
  }
input.search_field
  {
  height:13px;
  width:140px;
  border: 0px;
  float:left;
  font-size:11px;
  margin:0 5px 0 5px;
  }
p.search_input img
  {
  float:left;
  }
input.search_go
  {
  display:block;
  background-image: url("graph/search_go.png");
  border:0px;
  width:24px;
  height:15px;
  float:left;
  }
input:hover.search_go
  {
  background-image: url("graph/search_go_a.png");  
  }
p.formi1
{
position:relative;
top:-18px;
}
p.formi2
{
position:relative;
top:-48px;
}
p.basket_part
{
position:relative;
top:-78px;
}
p.basket_price
{
position:relative;
top:-78px;
}
.title_product_long
{
margin-bottom:-14px;
}
.sb_price_price, .sb_price_stock
{
position:relative;
top:20px;
}
.sb_basket_koupit, .sb_basket_info
{
position:relative;
top:15px;
}
.totheleft img
{
position:relative;
left:0px;
}